﻿@charset "UTF-8";

body {background-color:#dfdfdf; color:##0f0f0f; font-family:"Times New Roman",serif; font-size: 2em;}

a:link {color:#0f0f0f;}
a:visited {color:#7f7f7f;}
a:hover {color:#ffffff;}
a:focus {color:#ffffff;}

div.index {text-align:center;}

table.index {border:3px inset black; margin-left:auto; margin-right:auto;}


h2.normal {font-weight:normal;}


